//
//  PromoDescriptionView.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 06.06.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class PromoDescriptionView: UIView {
  @IBOutlet weak var titleLabel: UILabel!
  @IBOutlet weak var descriptionLabel: UILabel!
  class func instanceFromNib() -> PromoDescriptionView {
    return UINib(nibName: "PromoDescriptionView", bundle: NSBundle.mainBundle()).instantiateWithOwner(self, options: nil)[0] as! PromoDescriptionView
  }
  
  override func awakeFromNib() {
    super.awakeFromNib()
    backgroundColor = UIColor.clearColor()// Color.PromoBlueColor
  }
}
